<template>
  <v-app>
    <Menu/>
    <v-container>
      <v-row>
        <v-col
            xs="10"
            xl="12"
        >
          <h3 class="text-sm-center text">
            <span class="heading">Hi!</span><br>
            This is the portfolio of Sandra Poll. I made this portfolio with Vue.JS and
            Vuetify.<br>
            On this site you can find some of my projects and contact information.
          </h3>
        </v-col>
      </v-row>

      <div class="button-row">
<!--        <router-link to="/projects">-->
          <v-btn class="ma-2 left-btn" tile outlined color="primary" dark href="/projects">
            <v-icon left>fas fa-laptop-code</v-icon>
            See projects
          </v-btn>
<!--        </router-link>-->
<!--        <router-link to="/contact">-->
          <v-btn class="ma-2" tile outlined color="primary" dark href="/contact">
            <v-icon left>fas fa-phone</v-icon>
            Contact info
          </v-btn>
<!--        </router-link>-->
      </div>
    </v-container>
  </v-app>
</template>

<script>

import Menu from "@/components/Menu";

export default {
  name: 'Home',

  components: {
    Menu
  },

};
</script>

<style>

.heading {
  font-size: 42px;
  line-height: 3;
}

.center {
  height: 100%;
}

.row {
  margin: 0;
}

.left-btn {
  margin-right: 15px;
}

.text {
  padding-left: 10px;
}

.container {
  height: 100%;
}

h1, h3 {
  color: inherit !important;
  padding-top: 50px;
}

.v-btn__content {
  padding: 15px;
}

.v-btn:not(.v-btn--round).v-size--default {
  height: auto;
}

.button-row {
  text-align: center;
}

@media only screen and (max-width: 455px) {
  .button-row {
    text-align: left;
    padding: 12px;
  }
}

.button-row .v-btn {
  border: 2px solid #42a5f5;
}

</style>
